Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

cucm 4.l to cucm business edtion latest version.

Customer had - MCS-7825-H1-IPC1, CUCM 4.1 version, we need to upgade now to CUCM 8.6 business edtion with new server [MCS7828I5-K9-BE8E]

If it possible to upgade CUCM 4.1 to  CUCM business edtion 8.6 with "MIG-CUCM-USR-A ? or please light me the upgarde procedure for cucm 4.l to cucm business edtion latest version.

3 REPLIES
Cisco Employee

cucm 4.l to cucm business edtion latest version.

It depends on exactly what BE you're talking about.

You mention a 7828 so you might be going to 5K.

For that one there is no upgrade path to/from.

BAT is going to be your best friend here as you migrate the info.

Also, there's no direct upgrade path from any 4.X to any 8.X release even on standalone, you need to go thru 6.x or 7.x

The CSC FAQ on IP telephony covers upgrades, have you already reviewed that and the many other posts on the same subject that can be found on CSC?????

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi

cucm 4.l to cucm business edtion latest version.

Customer setup is - MCS-7825-H1-IPC1 [ 400 - users setup ], plan to buy back the old server and submit  business edtion 5k quote, please let me know how to quote for license in this design ?

Can use  MIG-CUCM-USR-A in this design.

Or can we install CUCM 8.6, 7816 or 7825 equilvant HP or IBM server with 4GB ram & 160 GB HDD, it is allowed, cisco will support this ?

Cisco Employee

cucm 4.l to cucm business edtion latest version.

BALAMURUGAN SINGARAM wrote:

Or can we install CUCM 8.6, 7816 or 7825 equilvant HP or IBM server with 4GB ram & 160 GB HDD, it is allowed, cisco will support this ?


Whether your hardware supports CUCM 8.6 installation or not can be confirmed from this link http://www.cisco.com/en/US/prod/collateral/voicesw/ps6790/ps5748/ps378/prod_brochure0900aecd8062a4f9.html

If you find your server model in the list as supported for CUCM 8.6, you are good, else the model can be considered as unsupported. The link also has a pointer to HP/IBM equivalent supported servers.

Pls rate the post if it helps.


GP

244
Views
0
Helpful
3
Replies
CreatePlease to create content